Pokemon Sun and Moon retail card error on Luma?

Discussion in '3DS - Flashcards & Custom Firmwares' started by SeulSeulGi, Nov 27, 2016.

  1. SeulSeulGi
    OP

    SeulSeulGi Newbie

    Newcomer
    3
    0
    Nov 27, 2016
    Like many others I've been getting the 'game card was removed' error while trying to start the retail version of Sun and Moon. I saw a thread and followed a guide to install A9LH and Luma. Then I followed the guide of using gateway with Luma. Now when I boot up gateway mode, go to the multirom menu and select classic 7.x+, it still gives me the error..

    What can I do?
     
  2. Skyshadow101

    Skyshadow101 The Sky Is The Limit!

    Member
    935
    322
    May 22, 2016
    United States
    The Underground
    It doesn't work on Gateway IIRC. It doesn't even work on the Sky3DS+, you will need to buy a real cart, or install the .cia, or buy it off the Eshop.

    And ditch the Gateway, there's nearly no use for it right now. You can keep it or sell it if you want.
     
    Last edited by Skyshadow101, Nov 27, 2016
  3. SeulSeulGi
    OP

    SeulSeulGi Newbie

    Newcomer
    3
    0
    Nov 27, 2016
    That's what I said, I have the card.
     
  4. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,214
    700
    May 16, 2011
    United States
    Does it work when booting Luma instead of Gateway?
     
  5. Skyshadow101

    Skyshadow101 The Sky Is The Limit!

    Member
    935
    322
    May 22, 2016
    United States
    The Underground
    Try booting in Luma, like what Squall said.
     
  6. SeulSeulGi
    OP

    SeulSeulGi Newbie

    Newcomer
    3
    0
    Nov 27, 2016
    Yeah, thanks it´s working now. I thought using GATEWAY with Luma was the same thing as booting it up in Luma. My bad haha.